RubyGems Navigation menu

metasploit_data_models 6.0.3

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 6.0.3 - October 04, 2023 (176 KB)
  2. 6.0.2 - January 31, 2023 (175 KB)
  3. 6.0.1 - December 21, 2022 (175 KB)
  4. 6.0.0 - November 29, 2022 (175 KB)
  5. 5.0.6 - November 01, 2022 (176 KB)
Zeige alle Versionen (190 total)

Runtime Abhängigkeiten (9):

activerecord ~> 7.0
activesupport ~> 7.0
pg >= 0
railties ~> 7.0
recog >= 0
webrick >= 0

Development Abhängigkeiten (7):

Besitzer:

Pushed by:

Autoren:

  • Metasploit Hackers

SHA 256-Prüfsumme:

757ed8c8d68b423b6bd91fa2c745e2575a5fbc2c469d2ac39353c7adc06842c0

Signature validity period:

October 07, 2020 - November 06, 2023 (expired)

Downloads insgesamt 3.117.094

Für diese Version 49.058

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 2.7

Links: